
Core - Bug # 22805

Status: Resolved Priority: Should have
Author: Chris topher Category:
Created: 2010-06-03 Assigned To: Steffen Ritter
Updated: 2010-06-13 Due date:
TYPO3 Version: 4.4
PHP Version: 5.3
Complexity:
Is Regression:
Sprint Focus:
Subject: Sprite API: Missing icon "Edit whole record"
Description

There still is a missing icon: Use the old frontend editing and open an existing record.

In the top right corner there should be the icon "Edit whole record".

But instead there is this red question mark.

(issue imported from #M14612)

Related issues:
related to Core - Bug # 22704: Make use of the new Sprite API throughout the ... Resolved 2010-05-24
related to Core - Bug # 22759: Icons missing in the new icon-set, and therefo... Closed 2010-05-30
related to Core - Bug # 22763: Icons missing in page tree for "Page contains"... Closed 2010-05-30
related to Core - Bug # 22817: SpriteIcons: Several Icons replaced with non-e... Closed 2010-06-05
related to Core - Bug # 22963: Sprite API: Still a wrong icon Closed 2010-06-22
related to Core - Bug # 23067: Missing Sprite icon t3-icon-apps-pagetree is r... Closed 2010-07-01

History
#1 - 2010-06-05 17:46 - Steffen Ritter

alt_doc.php line 900: actions-edit-edit is wrong...

already changed in my local install :)

#2 - 2010-06-05 18:47 - Steffen Ritter

fixed with 14627

#3 - 2010-06-13 00:16 - Chris topher

Yes, is fixed now.

Thank you, Steffen!
